{
  "po_so": [
    {
      "from": "po_our_reference",
      "to": "so_your_reference"
    },
    {
      "from_static": "Poland",
      "to": "so_country_of_origin"
    },
    {
      "from_function": [
        "multiply",
        {"from": "po_our_sales_price"},
        {"from": "po_exchange_rate"}
      ],
      "to": "so_sales_price_total"
    },
    {
      "from_function": [
        "round",
        {"from": "so_sales_price_total"},
        3
      ],
      "to": "so_sales_price_total"
    }
  ],
  "por_sor": [
    {
      "from": "por_purchase_order_id",
      "to": "por_purchase_order_id"
    },
    {
      "from": "sor_sales_order_id",
      "to": "sor_sales_order_id"
    }
  ]
}
